--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Autotest::Rspec#add_options_if_present
is_singleton: false
name: add_options_if_present
params: ()
visibility: public
